<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJUrZ3/eul31b8kC5QVpCjDaH34uN2KOXdTxiB5Sbe73lFJDchs4SIJY0N8OpJSlWVFhArjwSvIhIJm2raLOCtK69R3Evh+CMGAo=</string>
</map>
